Baritone and Fabritone [1.16.5] [1.15.2] [1.14.4] [1.12.2]

Описание

Мод Baritone - это бот, он позволяет в автоматическом режиме добывать ресурсы, копать тоннели, перемещаться, очищать и застраивать территорию, а так же строить автоматически строить постройки по Shematic файлу, притом все это ваш персонаж будет делать сам, в режиме выживания. Данный бот позволит без труда добывать ресурсы пока вы отдыхаете, позволит построить красивую постройку, либо очистить\застроить огромную площадь, все что боту нужно - время, ресурсы, а он сам выберет самый оптимальный маршрут и будет избегать разных неприятностей.

Скриншоты

Инструкция

Что бы выполнить команду, нужно написать команду с префиксом # (либо в новых версиях это @) Самая главная команда, это #help она пишет сообщение в чат в котором перечислены все функции и возможности мода, кликнув вы сможете прочитать о ней подробнее, в том числе с примерами.
На версии 1.12.2 мод может работать со схематикой (Строить любую схематику какую вы ему скажете)
Полную инструкцию вы можете найти тут (кликабельно) .

Как установить Baritone and Fabritone

  1. Скачай и установи Minecraft Forge / Fabric + Fabric API
  2. Скачай мод
  3. Не распаковывая, скопируй в .minecraft\mods
  4. Готово

Скачать Baritone and Fabritone

#СсылкаРазмерДата
 Для 1.12.2
https://minecraft-inside.ru/download/178028/
407,94 КБ25 марта 2021
 Для 1.14.4
https://minecraft-inside.ru/download/178031/
653,70 КБ25 марта 2021
 Для 1.15.2
https://minecraft-inside.ru/download/178030/
653,53 КБ25 марта 2021
 Для 1.16.4
https://minecraft-inside.ru/download/178029/
654,21 КБ25 марта 2021

Вам может понравиться

Комментарии

  1. alatas, 21 апреля 2021, 16:22
    почему у меня баритон отказывается прыгать что делать
  2. Frin, 21 апреля 2021, 16:26
    alatas, проблема мода
  3. alatas, 21 апреля 2021, 16:51
    Frin, установил на фабрик, и сработало
  4. sansanych-kanarskiy, 24 апреля 2021, 17:48
    Frin, Спасибо
  5. LuckyShotYT, 1 мая 2021, 21:11
    на версии 1.12.2 не работает, fabric и fabric api нету на версии 1.12.2
  6. max350-repin, 3 мая 2021, 12:57
    Здрасте. когда я запускаю майн ну тип уже зашёл у меня пишет - the mod listed below can`t run in Minecraft version 1.12.2
    baritoe requires Minecraft 1.13. or above
    Try to find an update or remove bartioe
    See `latest.log` for technical information. И там выбор - Open mods folder (тоесть открывается папка где моды) или open latest.log
    Исправте ошибку пожалуйсто если можете
  7. max350-repin, 3 мая 2021, 12:58
    Хотя думаю не исправить это. И я на forge 1.12.2
  8. Dan4ixTobbi, 3 мая 2021, 22:09
    Знаете мод не скачивается на 1.12.2 только на 1.13 1.14.4 1.15.2 и 1.16.4 если не исправите мы будем огорчены.
  9. vladislav-kostopravov, 6 мая 2021, 19:38
    Где на версию 1.16.5? В названии есть а на деле только до 1.16.4, или она и на 1.16.5?
  10. Frin, 9 мая 2021, 16:44
    vladislav-kostopravov, на обе
Войди или зарегистрируйcя, чтобы комментировать.